### Method

# Foundry Context dup_secret_service

#### Declaration [src]

    FoundrySecretService*
    foundry_context_dup_secret_service (
      FoundryContext* self
    )

#### Description [src]

Gets the `FoundrySecretService` instance.

#### Return value

Type: `FoundrySecretService`

A `FoundrySecretService`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.